

h1 {font-size: 24px; font-size: 1.5rem; line-height: 1.1;}
h2 {font-size: 24px; font-size: 1.5rem; line-height: 1.1; padding-bottom: 1.5rem;}
/* h2 {font-weight:500; font-size: 3rem; line-height: 1.1; padding-bottom: 2rem;} */
h3  {  font-size: 1.25rem; line-height: 1.1; padding-bottom: 1rem;}
h4 {  font-size: 1.25rem; line-height: 1.45; margin-bottom: 10px;}
p, .regularlist li{ font-size: 1.125rem; line-height: 1.45;padding-bottom: 1rem;}

p.small{ font-size: 0.83rem; line-height: 1.45;padding-bottom: 1.75rem;}


.spacing{
    padding: 16px 0;
}

header{
    height: 88px;
    padding: 22px 0 0;
}
header li{
    margin: -4px 0 20px;
    line-height: 18px;
    
}
header li a{
    background-position: top right;
}
.section{
    padding-top: 88px!important;
}
#logo img{
    width: 194px;
    height: auto;
}

#splash,
#splash.start{
    height: 0;
    padding-bottom: 128%;
   /*  background-size:  auto 117%; */
     background-size: cover;
    background-position: 70% 50%;
    margin: 0 -15px;
}
#splash{
    padding-bottom: 47%;    
}
.sidenav{
    right: -400px;    
    /* top: 58%; */
    transition: all 0.4s;
}                   
.sidenav.scrolled{
/*     top: 36%;
    right: 24px; */  
    top: 80px;
    right: 32px;
}

.regularlist ul {
  margin: 0px 0 24px 20px;
}
.sidenav li a {
    font-size: 0.875rem ;
    
}
.sidenav li::after{
    top: 10px
}
#splash .text{
    left: 15px;
    top: 40%;
}

h3.navpoint, .index h1 {
  font: 700 1.5rem/1.25 Fira;
 text-align: center;
  letter-spacing: 2px;
  padding: 42px 0 24px;
    
}
ol{
    margin: 32px 0;
}
ol.li-spacingbottom > li {
  padding-bottom: 24px;
}
ul.legal li {

  font-size: 1rem;

}
ul.legal {
  margin: 0px 0 24px 16px !important;
}
.spacing.final, 
.boxinner1-1 .spacing-m
{
    padding: 16px;
}
.boxinner1-1{
  /*   padding-bottom: 200%; */
     padding-bottom:0; 
     height: auto;
}
.boxinnerratio{
    position: static;
}
.boxinner1-1 > .boxinnerratio > .col-lg-6{
    position: static;
}
.boxinner1-1 > .boxinnerratio > .col-lg-6 > .spacing-m{
    display: none;
    
}

#preframe{
    margin: 0 -15px;
    height: 300px!important;
    line-height: 300px!important;
}
footer{
    text-align: center;
}
h2.points {
  font: 200 1.5rem/1.111 Fira;
}

.kontakt p{
    font-size: 1.125rem;
}
#preframe p{
 font-size: 1rem;
}
#preframe h4{
    font-size: 1.25rem;
}

ol li h3, 
ol > li::before {
    font-size: 1.5rem;
}
ol li, ol li p{
    font-size: 1rem;
}
footer li, 
footer li:last-child{
    float: none;
    width: 100%;
    text-align: center;
}
a.tel{
    font-size: 0!important;
    background-position: right 50%;
}


iframe{
    width: 100%;
}



#navtrigger{
    position: absolute;
    right: 32px;
    top: 32px;
    cursor: pointer;
    width: 36px;
    height: 36px;
    z-index: 9999;
}
#navtrigger div{
    position: absolute;
    width: 36px;
    height: 3px;
    z-index: 9999;
    transition: 0.4s;
    background-color: var(--main);
    transition: var(--transition);
}
.transparent #navtrigger div{
    background-color: #fff;
}
.scrolled #navtrigger div{
    background-color: var(--main);
}
#navtrigger div:nth-child(1){
    top: 0;
    transition: all .2s;
}
#navtrigger div:nth-child(2), 
#navtrigger div:nth-child(3){
    top: 12px;
    transition: all .15s;
}
#navtrigger div:nth-child(4){
    top: 24px;
    transition: all .2s;
}
#navtrigger.close div:nth-child(2){
    -webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
transition: all .25s;  
}
#navtrigger.close div:nth-child(3){
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transition: all .25s;
}
#navtrigger.close div:nth-child(4),
#navtrigger.close div:nth-child(1){
    width: 0;
    opacity: 0;
    right: 50%;
    top: 8px;
 }
#navtrigger.close div{
    background-color: #fff;
}




/* nav */

nav ul li{
    width: 100%;
    margin: 0!important;
}

nav ul li.menu-item-has-children > a{
    padding-right: 24px;
}
nav ul li.menu-item-has-children > a:after{ 
    position: absolute;
    right: 4px;
    content: ' ';
    top: 50%;
    margin-top: -8px;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 5px;
    transition: var(--transition);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}


nav{
    position: fixed;
    top: 0;
    display: block;
    margin: 0;
    padding: 64px 2% 2%!important;
    left: -100%;
    z-index: 9998;
    right: 0;
    bottom: 0;
    background: var(--maingradient);
    height: 100% !important;
    width: 100% !important;
    float: none;
    box-sizing: border-box;
    transition: all .4s
}
nav.isVisible{
    left: 0
}

nav ul{
    display: block;
    height: auto;
    padding: 0 24px;
}
nav ul li, 
nav ul li:first-child {
    display: block;
    padding: 0;
    float: none;
    min-height: 54px;
    margin: 0!important;
    text-align: center;
    border-bottom: 1px solid #fff;
    
}
nav ul li a {
    line-height: 54px;
    height: 54px;
}
ul#menu-top-menu > li
{
    border-bottom: 1px solid #fff;
}
ul#menu-top-menu > li > a
{
    border: none;
}

footer,
footer p,
footer h5{
    font-size: 1.5rem;
}
.spacing-for-mobile {
    padding: 0 0 48px;
}

.boxcontainer{
    border: none;
}



@media (max-width:640px){


}
/* updagte */
.hero {
    background-position: 33% 50%;
}
.hero.wegziehen, 
.hero.about  {
    background-position: 71% 50%;
}

.hero-text.aboutMe{
    top: 408px;
}

h1.hero-headline{
    font-size: 32px;
    line-height: 48px;
}
.aboutMe .hero-headline{
  text-align: left
}
.hero-tagline {
    height: 126px ;
}
.hero-tagline.single{
    height: 64px;
}
.hero-tagline li{
    width: 100%;
    font-size: 28px;
    line-height: 42px;
    height: 42px;
}

.service-card .card-text p{
    font-size: 1.125rem;
  line-height: 1.45;
}
.accordion-button{
    height: auto;
    padding: 16px!important;
}

.landingpage.hero-content{
    width: 100%;
    height: 100%;
}

.landingpage .hero-text {
     background: rgba(var(--purpleRGB), .5);
     width: 100%;
     left: 0;
     top: unset;
     bottom: 0;
     padding: 24px 8px
}